BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #fff; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #000; WORD-BREAK: normal; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Helvetica, sans-serif
;}
A {
	TEXT-DECORATION: none
;}
A:link {
	COLOR: #0020ff
;}
A:visited {
	COLOR: #0020ff
;}
A:active {
	COLOR: #ff2000; TEXT-DECORATION: none
;}
A:hover {
	COLOR: #ff2000; TEXT-DECORATION: none
;}
H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
;}
H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
;}
H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
;}
TABLE {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-SIZE: 100%; PADDING-BOTTOM: 3px; LINE-HEIGHT: 1.4; PADDING-TOP: 3px
;}
.kyocho {
	FONT-WEIGHT: bold; FONT-SIZE: 120%
;}
.reduce {
	FONT-SIZE: 80%; LINE-HEIGHT: 1.5
;}
.icon {
	FONT-SIZE: 60%; COLOR: #909090
;}
.hide {
	BACKGROUND: #90a0d0; COLOR: #90a0d0
;}
.indent {
	MARGIN-LEFT: 30px
;}
.line {
	BORDER-BOTTOM: #333 2px dashed
;}
#global {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 100%; PADDING-TOP: 0px
;}
#banner {
	BACKGROUND: #fea402; COLOR: #300
;}
#banner A {
	FONT-WEIGHT: bold; FONT-SIZE: 110%; COLOR: #300; LINE-HEIGHT: 130%; TEXT-DECORATION: none
;}
#banner A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 110%; COLOR: #300; LINE-HEIGHT: 130%; TEXT-DECORATION: none
;}
#banner A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 110%; COLOR: #300; LINE-HEIGHT: 130%; TEXT-DECORATION: none
;}
#banner A:active {
	FONT-WEIGHT: bold; FONT-SIZE: 110%; COLOR: #300; LINE-HEIGHT: 130%; TEXT-DECORATION: none
;}
#banner A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 110%; COLOR: #300; LINE-HEIGHT: 130%; TEXT-DECORATION: none
;}
.description {
	FONT-WEIGHT: bold; FONT-SIZE: 100%; TEXT-TRANSFORM: none; COLOR: #300
;}
#topmenu {
	PADDING-RIGHT: 5px; PADDING-LEFT: 20%; FONT-WEIGHT: bold; FONT-SIZE: 80%; BACKGROUND: #000; PADDING-BOTTOM: 5px; COLOR: #ffffff; LINE-HEIGHT: 1.4; PADDING-TOP: 5px; FONT-FAMILY: "Century Gothic",Vendana,Helvetica,sans-serif; LETTER-SPACING: 0.2em
;}
.nonspace {
	FONT-WEIGHT: normal; FONT-SIZE: 120%; FONT-FAMILY: "Century Gothic",Vendana,Helvetica,sans-serif; LETTER-SPACING: 0em
;}
#menu {
	FONT-SIZE: 80%; BACKGROUND: #000; FILTER: alpha(
			startX=0, startY=0, finishX=0, finishY=40 ,
			opacity=50,finishopacity=100,style=1); WIDTH: 100%; COLOR: #fff; WORD-BREAK: keep-all; LINE-HEIGHT: 1.4; FONT-FAMILY: "Century Gothic",Vendana,Helvetica,  sans-serif; TEXT-ALIGN: center
;}
#menu A {
	TEXT-DECORATION: none
;}
#menu A:link {
	COLOR: #fff
;}
#menu A:visited {
	COLOR: #fff
;}
#menu A:active {
	COLOR: #ff9060; TEXT-DECORATION: none
;}
#menu A:hover {
	COLOR: #ff9060; TEXT-DECORATION: none
;}
#menuleft {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 80%; Z-INDEX: 2; BACKGROUND: #fea402; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px; PADDING-TOP: 0px
;}
.titlelogo {
	BACKGROUND: url(http://www.city-yokohama-tsuzuki.net/mt/images/headline.gif) #ff9060 no-repeat left top; HEIGHT: 70px
;}
.topic {
	BORDER-RIGHT: #002040 2px solid; PADDING-RIGHT: 10px; BORDER-TOP: #002040 2px solid; PADDING-LEFT: 10px; FONT-WEIGHT: normal; BACKGROUND: #eaeaff; PADDING-BOTTOM: 10px; MARGIN: 10px; BORDER-LEFT: #002040 2px solid; COLOR: #000000; LINE-HEIGHT: 1.4; PADDING-TOP: 10px; BORDER-BOTTOM: #002040 2px solid
;}
.topic A {
	TEXT-DECORATION: underline
;}
.topic A:link {
	COLOR: #f05020
;}
.topic A:visited {
	COLOR: #d03000
;}
.topic A:active {
	COLOR: #ffaa40; TEXT-DECORATION: underline
;}
.topic A:hover {
	COLOR: #ffaa40; TEXT-DECORATION: underline
;}
#menucenter {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #dfd; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 33%; PADDING-TOP: 0px
;}
#menuright {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; Z-INDEX: 1; BACKGROUND: #000; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
;}
.titleimg {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 90%; PADDING-BOTTOM: 10px; LINE-HEIGHT: 1.4; PADDING-TOP: 10px
;}
.imgtext {
	BORDER-RIGHT: #999 2px dashed; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 85%; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
;}
.webmaster {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 80%; PADDING-BOTTOM: 0px; MARGIN: 5px; COLOR: #000; LINE-HEIGHT: 1.4; PADDING-TOP: 0px; FONT-FAMILY: "Century Gothic", Vendana,Helvetica, sans-serif
;}
.news {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 100%; BACKGROUND: #405070; PADDING-BOTTOM: 3px; MARGIN: 3px 20px; COLOR: #fff; LINE-HEIGHT: 1.4; PADDING-TOP: 3px; FONT-FAMILY: "Century Gothic",Vendana,Helvetica,  sans-serif; TEXT-ALIGN: center
;}
.glay {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: normal; FONT-SIZE: 80%; BACKGROUND: #222; PADDING-BOTTOM: 5px; MARGIN: 5px; COLOR: #fff; LINE-HEIGHT: 1.4; PADDING-TOP: 5px
;}
#content {
	Z-INDEX: 2; RIGHT: 0px; BACKGROUND: #fff; FLOAT: left; WIDTH: 75%
;}
#container {
	BACKGROUND: #666
;}
#links {
	Z-INDEX: 1; FLOAT: right; WIDTH: 25%
;}
.menu {
	BORDER-RIGHT: #000 2px solid; PADDING-RIGHT: 5px; BORDER-TOP: #000 2px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 80%; BACKGROUND: #505050; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 5px; BORDER-LEFT: #000 2px solid; COLOR: #ffffff; LINE-HEIGHT: 1.4; PADDING-TOP: 5px; BORDER-BOTTOM: #000 2px solid; FONT-FAMILY: "Century Gothic",Vendana,Helvetica,  sans-serif; LETTER-SPACING: 0.1em
;}
.blog {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; PADDING-BOTTOM: 15px; PADDING-TOP: 15px
;}
.headbody {
	MARGIN-BOTTOM: 10px
;}
.headline {
	PADDING-RIGHT: 10px; BORDER-TOP: #ff4010 2px solid; MARGIN-TOP: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; BACKGROUND: #c0c0c0; FILTER: alpha(
			startX=0, startY=0, finishX=500, finishY=0 ,
			opacity=100,finishopacity=0,style=1); MARGIN-BOTTOM: 5px; PADDING-BOTTOM: 5px; WIDTH: 95%; COLOR: #000; PADDING-TOP: 5px
;}
.blogbody {
	BORDER-RIGHT: #003366 2px solid; PADDING-RIGHT: 10px; BORDER-TOP: #003366 2px solid; PADDING-LEFT: 10px; FONT-WEIGHT: normal; FONT-SIZE: 95%; BACKGROUND: #ffffed; MARGIN-BOTTOM: 5px; PADDING-BOTTOM: 10px; BORDER-LEFT: #003366 2px solid; COLOR: #300000; LINE-HEIGHT: 1.5; PADDING-TOP: 10px; BORDER-BOTTOM: #003366 2px solid
;}
.blogbody A {
	TEXT-DECORATION: underline
;}
.blogbody A:link {
	COLOR: #f05020
;}
.blogbody A:visited {
	COLOR: #005dd0
;}
.blogbody A:active {
	COLOR: #ffaa40; TEXT-DECORATION: underline
;}
.blogbody A:hover {
	COLOR: #ffaa40; TEXT-DECORATION: underline
;}
.blogbody BLOCKQUOTE {
	BORDER-RIGHT: #001037 2px dashed; PADDING-RIGHT: 5px; BORDER-TOP: #001037 2px dashed; PADDING-LEFT: 5px; FONT-SIZE: 95%; BACKGROUND: #fff; PADDING-BOTTOM: 5px; MARGIN: 5px 2em; BORDER-LEFT: #001037 2px dashed; WIDTH: auto; COLOR: #300000; PADDING-TOP: 5px; BORDER-BOTTOM: #001037 2px dashed
;}
.blogbody quotedtitle {
	FONT-SIZE: 100%; MARGIN-BOTTOM: 4px; WIDTH: auto; BORDER-BOTTOM: #b9b9b9 2px dashed; POSITION: relative
}
.title {
	MARGIN-TOP: 15px; FONT-WEIGHT: bold; FONT-SIZE: 120%; MARGIN-BOTTOM: 5px; COLOR: #000; BORDER-BOTTOM: #001037 1px solid
;}
.date {
	MARGIN-TOP: 1.5em; FONT-SIZE: 110%; MARGIN-BOTTOM: 0.8em; COLOR: #ff7b00; BORDER-BOTTOM: #ff7b00 1px solid; FONT-FAMILY: "Times New Roman", Times , serif
;}
.posted {
	MARGIN-TOP: 20px; FONT-SIZE: x-small; MARGIN-BOTTOM: 10px; COLOR: #003366; TEXT-ALIGN: right
;}
.calendar {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: normal; FONT-SIZE: x-small; PADDING-BOTTOM: 2px; COLOR: #fff; LINE-HEIGHT: 1.4; PADDING-TOP: 2px; TEXT-ALIGN: center
;}
.calendarhead {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: x-small; PADDING-BOTTOM: 2px; COLOR: #fff; LINE-HEIGHT: 1.4; PADDING-TOP: 2px
;}
.side {
	PADDING-RIGHT: 0.5em; PADDING-LEFT: 0.5em; FONT-WEIGHT: normal; FONT-SIZE: 90%; BACKGROUND: #fff; PADDING-BOTTOM: 0.5em; COLOR: #000; LINE-HEIGHT: 1.4; PADDING-TOP: 0.5em
;}
.sidetitle {
	BORDER-TOP: #70d0ff 2px solid; FONT-WEIGHT: bold; FONT-SIZE: 80%; BACKGROUND: #0080ff; COLOR: #000030; LINE-HEIGHT: 1.4; BORDER-BOTTOM: #0040a0 2px solid; FONT-FAMILY: "Century Gothic",Vendana, Arial,Helvetica,  sans-serif; LETTER-SPACING: 0.2em; TEXT-ALIGN: center
;}
.sidetitle1 {
	BORDER-TOP: #0080ff 2px solid; MARGIN-TOP: 10px; FONT-WEIGHT: bold; FONT-SIZE: 100%; BACKGROUND: #70d0ff; COLOR: #000; LINE-HEIGHT: 1.4; FONT-FAMILY: "Century Gothic",Vendana, Arial,Helvetica,  sans-serif; LETTER-SPACING: 0.2em; TEXT-ALIGN: center
;}
.sidetitle2 {
	BORDER-TOP: #fea000 2px solid; MARGIN-TOP: 10px; FONT-WEIGHT: bold; FONT-SIZE: 100%; BACKGROUND: #ffd060; COLOR: #000; LINE-HEIGHT: 1.4; FONT-FAMILY: "Century Gothic",Vendana, Arial,Helvetica,  sans-serif; LETTER-SPACING: 0.2em; TEXT-ALIGN: center
;}
.syndicate {
	PADDING-RIGHT: 2px; MARGIN-TOP: 10px; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: x-small; PADDING-BOTTOM: 2px; LINE-HEIGHT: 1.4; PADDING-TOP: 2px; TEXT-ALIGN: center
;}
.powered {
	BORDER-RIGHT: #999 3px solid; PADDING-RIGHT: 2px; BORDER-TOP: #999 3px solid; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: x-small; BACKGROUND: #6060d9; PADDING-BOTTOM: 2px; MARGIN: 5px; TEXT-TRANSFORM: uppercase; BORDER-LEFT: #999 3px solid; COLOR: #000; LINE-HEIGHT: 1.4; PADDING-TOP: 2px; BORDER-BOTTOM: #999 3px solid; LETTER-SPACING: 0.1em; TEXT-ALIGN: center
;}
.comments-head {
	BORDER-RIGHT: #003090 2px solid; PADDING-RIGHT: 10px; BORDER-TOP: #003090 2px solid; PADDING-LEFT: 10px; FONT-SIZE: x-small; BACKGROUND: #90d0ff; PADDING-BOTTOM: 0px; BORDER-LEFT: #003090 2px solid; COLOR: #000030; PADDING-TOP: 0px; BORDER-BOTTOM: #003090 2px solid; FONT-FAMILY: "Century Gothic",Vendana, Arial,Helvetica,  sans-serif; LETTER-SPACING: 0.1em
;}
.comments-body {
	BORDER-RIGHT: #003090 2px solid; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: normal; FONT-SIZE: 85%; BACKGROUND: #cff; PADDING-BOTTOM: 10px; BORDER-LEFT: #003090 2px solid; COLOR: #000030; LINE-HEIGHT: 1.5; PADDING-TOP: 10px; BORDER-BOTTOM: #003090 2px solid
;}
.comments-post {
	FONT-WEIGHT: normal; FONT-SIZE: 90%; COLOR: #000030
;}
.trackback-title {
	BORDER-RIGHT: #300 2px solid; PADDING-RIGHT: 10px; BORDER-TOP: #300 2px solid; PADDING-LEFT: 10px; FONT-SIZE: 90%; BACKGROUND: #ff7050; PADDING-BOTTOM: 0px; BORDER-LEFT: #300 2px solid; COLOR: #300000; PADDING-TOP: 0px; BORDER-BOTTOM: #300 2px solid; FONT-FAMILY: "Century Gothic",Vendana,Arial, Helvetica,  sans-serif; LETTER-SPACING: 0.1em
;}
.trackback-head {
	BORDER-RIGHT: #300000 2px solid; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 90%; BACKGROUND: #ccc; PADDING-BOTTOM: 0px; BORDER-LEFT: #300000 2px solid; COLOR: #300000; PADDING-TOP: 0px; BORDER-BOTTOM: #300000 2px solid; FONT-FAMILY: "Century Gothic",Vendana, Arial,Helvetica,  sans-serif
;}
.trackback-body {
	BORDER-RIGHT: #300000 2px solid; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: normal; FONT-SIZE: 85%; BACKGROUND: #303030; PADDING-BOTTOM: 10px; BORDER-LEFT: #300000 2px solid; COLOR: #fff; LINE-HEIGHT: 1.4; PADDING-TOP: 10px; BORDER-BOTTOM: #300000 2px solid
;}
.trackback-url {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: normal; FONT-SIZE: 100%; BACKGROUND: #300000; PADDING-BOTTOM: 5px; COLOR: #fff; LINE-HEIGHT: 1.4; PADDING-TOP: 5px
;}
.hzldiv {
	BORDER-RIGHT: #444 1px dotted; PADDING-RIGHT: 15px; FLOAT: left; WIDTH: 180px; MARGIN-RIGHT: 15px; TEXT-ALIGN: left
;}
.trackback-post {
	FONT-WEIGHT: normal; FONT-SIZE: 100%; COLOR: #fff
;}
#banner-commentspop {
	BORDER-RIGHT: #fff 1px solid; PADDING-RIGHT: 15px; BORDER-TOP: #fff 1px solid; PADDING-LEFT: 15px; FONT-WEIGHT: bold; FONT-SIZE: 120%; BACKGROUND: #993300; PADDING-BOTTOM: 5px; BORDER-LEFT: #fff 1px solid; COLOR: #fff; PADDING-TOP: 5px
;}
TEXTAREA {
	FONT-SIZE: 100%; LINE-HEIGHT: 1.3; FONT-FAMILY: "‚l‚r ‚oƒSƒVƒbƒN","ƒqƒ‰ƒMƒmŠpƒS Pro W3" , Osaka , sans-serif
;}
INPUT {
	FONT-FAMILY: "‚l‚r ‚oƒSƒVƒbƒN","ƒqƒ‰ƒMƒmŠpƒS Pro W3" , Osaka , sans-serif
;}
